/*<IssueID:161310>,Date:21-May-2020,Done By:JatinR<1218>*/

@font-face {
    src: url(../fonts/calibri.ttf);
    font-family: "calibri regular"
}

@font-face {
    src: url(../fonts/calibrib.ttf);
    font-family: "calibri bold"
}

/**, ::after, ::before {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

html, body, h1, h2, h3, h4, h5, p, header, nav, article, section, aside, figure, figcaption, footer {
    box-sizing: border-box;
}*/

    section.tna_chat_modal h1, section.tna_chat_modal h2, section.tna_chat_modal h3, section.tna_chat_modal h4, section.tna_chat_modal h5, section.tna_chat_modal p, section.tna_chat_modal header, section.tna_chat_modal nav, section.tna_chat_modal article, section.tna_chat_modal section, section.tna_chat_modal aside, section.tna_chat_modal figure, section.tna_chat_modal blockquote, section.tna_chat_modal figcaption, section.tna_chat_modal footer {
        box-sizing: border-box;
        margin: 0;
    }

.display-none {
    display: none !important
}

input, button, textarea, select {
    outline: none;
    box-sizing: border-box;
}

#tna_modal {
    font-family: "calibri regular";
    border-radius: 3px;
}

header, article, section, aside, figure, figcaption, footer {
    display: block
}

#tna_modal input[type="text"], #tna_modal button, #tna_modal textarea, #tna_modal select {
    outline: none;
}

.btn_container {
    position: relative;
    text-align: center;
    display: block;
    margin: 0;
    height: 100vh;
    width: 100vw;
}

.call_modal {
    position: absolute;
    width: 240px;
    height: 50px;
    background: #fff;
    border: none;
    border-radius: 40px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 14px;
    font-weight: bold;
    color: rgba(0,0,0,0.6);
    box-shadow: 1px 12px 25px -3px rgba(51, 179, 255, 0.2);
    cursor: pointer;
}
/*
section.tna_chat_modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 998;
}*/

section.tna_modalwindow {
    display: none;
    position: absolute;
    /*z-index: 999 !important;*/
    width: 620px;
    /*height: 700px;*/
    height: fit-content;
    background: #FFF;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 40px auto;
}

section.tna_chat_modal.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 997;
    cursor: pointer;
}
/*.modal_box {width: 650px; height: 850px; background: #FFF; top: 0; left: 0; /* bottom: 0; right: 0; margin: 50px auto; position: absolute;}*/
.closemodal {
    position: absolute;
    top: -4px;
    right: -4px;
    width: 25px;
    height: 25px;
    border: none;
    background: #fff;
    font-size: 15px;
    font-weight: 600;
    color: rgba(0,0,0,0.2);
    cursor: pointer;
    outline: none;
    border-radius: 1000%;
    text-align: center;
    line-height: 25px;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.06)
}

    .closemodal svg {
        width: 12px;
        fill: #dbdbdb
    }

    .closemodal:hover svg {
        fill: #242424;
        stroke-width: 2px
    }

    .closemodal:hover {
        box-shadow: 0px 5px 20px rgba(0,0,0,0.15)
    }


.tna_head .tna_info {
    display: flex;
}

.tna_footer {
    display: flex;
}

.tna_head {
    font-family: "calibri regular";
    padding: 20px 15px 15px;
    box-shadow: 0 15px 12px rgba(0,0,0,0.06)
}

.title_column {
    margin-right: auto;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
}

.assigned_column {
    text-align: right;
    -ms-flex: 0 0 28%;
    flex: 0 0 28%;
    max-width: 28%;
}


.tna_head h4.tna_title {
    font-family: "calibri bold";
    font-size: 22px;
    color: #009EF1;
    text-transform: uppercase;
    line-height: 22px;
    overflow: hidden;
    max-width: 450px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

    .tna_head h4.tna_title a {
        display: inline-block;
        width: 16px;
        height: 20px;
        background: url(../images/i-icon.png) no-repeat center center;
        vertical-align: bottom;
    }


.tna_head span.order_number {
    color: #363739;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 95%;
    display: block;
}

.assign_to {
    font-size: 12px;
    color: #787879;
    display: block;
    width: 100%;
}

h5.assigned_pname {
    color: #363739;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.content_wrapper {
    background: #F5F5F5;
    border-radius: 4px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 12px 15px;
    position: relative;
}

#PostTab .content_wrapper {
    height: 340px;
}

#FilesTab .content_wrapper, #HistoryTab .content_wrapper {
    /*max-height: 466px;
    min-height: 450px;*/
    height: 449px;
    padding: 0;
    overflow-x: hidden;
    overflow-y: auto;
}

#HistoryTab .content_wrapper {
    padding: 12px 15px;
}

.tab {
    overflow: hidden;
    padding: 12px 15px 0
}

    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 5px 10px;
        transition: 0.3s;
        font-size: 16px;
        font-family: "calibri regular";
        color: #787879;
        position: relative;
    }

        .tab button:after {
            display: none;
            width: 76%;
            height: 2px;
            background: #009EF1;
            content: '';
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            margin: auto;
        }

        .tab button.active {
            font-family: "calibri bold";
            color: #009EF1
        }

            .tab button.active:after {
                display: block;
            }

.tabcontent {
    display: none;
    padding: 12px 15px;
    border-top: none;
}

.comment_item {
    display: flex;
    width: 100%;
    flex: auto;
    margin-bottom: 8px;
}

figure.commenter {
    -ms-flex: 0 0 10%;
    flex: 0 0 10%;
    max-width: 10%;
    padding-top: 6px;
}

    figure.commenter i {
        display: block;
        width: 50px;
        height: 50px;
        background: url(../images/commenter-default.png) no-repeat top left;
        background-size: cover;
        border-radius: 100%;
        overflow: hidden
    }

    figure.commenter img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        vertical-align: middle;
    }

figcaption.comment_holder {
    background: #fff;
    border-radius: 3px;
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    max-width: 90%;
    padding: 6px 10px;
    border: 1px solid #f0f0f0
}

    figcaption.comment_holder .comment_details {
        display: flex;
        flex: auto;
        width: 100%;
    }

        figcaption.comment_holder .comment_details .commenter_name {
            color: #009ef1;
            font-size: 16px;
            font-family: "calibri regular";
            margin-right: auto
        }

        figcaption.comment_holder .comment_details .date_time_column {
            display: flex;
            vertical-align: text-top;
            font-size: 12px;
            color: #b4b4b5;
            font-family: "calibri regular";
        }

    figcaption.comment_holder blockquote {
        display: block;
        padding: 10px 8px;
        font-family: "calibri regular";
        font-size: 15px;
        color: #787879
    }

    figcaption.comment_holder .reply {
        display: block;
        padding: 3px 0 0 2px;
        margin-left: 8px;
        border-top: 1px solid rgba(231,231,231,0.5);
    }

        figcaption.comment_holder .reply button {
            border: none;
            background: none;
            font-size: 13px;
            font-family: "calibri regular";
            color: #b4b4b5;
            cursor: pointer;
            transition: all ease-in-out 0.2s;
            top: inherit;
        }

        figcaption.comment_holder .reply i {
            display: inline-block;
            vertical-align: middle;
        }

        figcaption.comment_holder .reply svg {
            width: 13px;
            margin-right: 4px;
            stroke: #b4b4b5;
            fill: #fff;
            transition: all ease-in-out 0.2s
        }

        figcaption.comment_holder .reply button:hover, figcaption.comment_holder .reply button:hover i {
            color: #009ef1
        }

            figcaption.comment_holder .reply button:hover svg {
                stroke: #009ef1;
                fill: #009ef1;
            }

        figcaption.comment_holder .reply button.active, figcaption.comment_holder .reply button.active i {
            color: #009ef1
        }

            figcaption.comment_holder .reply button.active svg {
                stroke: #009ef1;
                fill: #009ef1;
            }


.reply .typing {
    width: 100%;
    border-bottom: 2px solid #009ef1;
    position: relative;
    padding-top: 4px;
    outline: none;
}

.reply .type_msg {
    font-family: "calibri regular";
    font-size: 13px;
    height: 44px;
    width: 100%;
    display: block;
    outline: none;
    border: none;
    padding: 10px 30px 5px 10px;
    resize: none;
    transition: all ease-in-out 0.3s
}

    .reply .type_msg:focus, .reply .type_msg.active {
        box-shadow: 0 10px 10px rgba(0,158,248,0.3)
    }

.reply .send_msg {
    width: 28px;
    height: 30px;
    text-align: center;
    border: none;
    background: #fff !important;
    cursor: pointer;
    outline: none;
    position: absolute;
    right: 0px;
    top: 2px;
    bottom: 0;
    margin: auto 0;
    line-height: 36px;
}

    .reply .send_msg svg {
        width: 15px !important;
    }

        .reply .send_msg svg path {
            stroke: #7A7A7A
        }

    .reply .send_msg:hover svg path, .reply .send_msg:focus svg path {
        stroke: #009ef1
    }

ul.reply_items {
    margin: 0 0 0 8px;
    padding: 0;
}

    ul.reply_items .comment_item {
        margin-bottom: 0;
    }

    ul.reply_items li.item {
        list-style-type: none;
        padding: 6px 0 6px 6px;
        border: 3px;
    }

        ul.reply_items li.item:last-child {
            border-top-bottom-radius: none;
            border-top-bottom-radius: none;
        }

        ul.reply_items li.item:nth-child(odd) {
            background: rgba(250,250,250,1);
        }

        ul.reply_items li.item:nth-child(even) {
            background: rgba(255,255,255,1);
        }

        ul.reply_items li.item figure.commenter i {
            width: 44px;
            height: 44px;
        }

    ul.reply_items figcaption.comment_holder {
        border: none;
        background: transparent;
        padding: 6px 8px 0px 6px
    }

        ul.reply_items figcaption.comment_holder blockquote {
            font-size: 14px;
            padding: 6px;
        }

            ul.reply_items figcaption.comment_holder blockquote a {
                display: inline-block;
                text-decoration: none;
            }

        ul.reply_items figcaption.comment_holder .comment_details .commenter_name {
            font-size: 15px;
        }

        ul.reply_items figcaption.comment_holder .comment_details .date_time_column {
            font-size: 11px;
        }

figcaption.comment_holder blockquote label.attached_file {
    display: inline-block;
    max-width: 100%;
    padding: 6px 8px;
    font-size: 14px;
    font-family: "calibri regular";
    font-weight: 500;
    color: #363739;
    background: #F5F5F5;
    border: 1px solid #EAEAEA;
    box-sizing: border-box;
    box-shadow: 4px 3px 5px rgba(0, 0, 0, 0.08);
    border-radius: 3px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

i.file_icon {
    width: 22px;
    height: 22px;
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 3px;
    overflow: hidden;
}

    i.file_icon img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        vertical-align: middle;
    }

.chat {
    height: 58px;
    display: flex;
    padding: 5px 0;
    margin: 10px;
}

    .chat .attach_wrapper {
        position: relative;
        overflow: hidden;
        display: inline-block;
        width: 50px;
        height: 50px;
        margin-right: auto;
    }

        .chat .attach_wrapper .attach_input {
            width: 50px;
            height: 50px;
            border-radius: 100%;
            opacity: 0;
            position: absolute;
            z-index: 10;
            background: transparent;
            cursor: pointer
        }

        .chat .attach_wrapper .attach_icon {
            width: 50px;
            height: 50px;
            line-height: 58px;
            border-radius: 100%;
            z-index: 9;
            position: absolute;
            text-align: center;
            left: 0;
        }

            .chat .attach_wrapper .attach_icon svg {
                width: 22px;
            }

        .chat .attach_wrapper:hover .attach_icon {
            background-color: #009ef1
        }

            .chat .attach_wrapper:hover .attach_icon svg path {
                fill: #fff;
            }

    .chat .typing {
        border-radius: 60px;
        width: 534px;
        height: 50px;
        overflow: hidden;
        position: relative;
    }

    .chat .type_msg {
        font-family: "calibri regular";
        font-size: 15px;
        height: 48px;
        width: 100%;
        display: block;
        outline: none;
        border: 1px solid #F7F7F7;
        padding: 13px 55px 10px 20px;
        resize: none;
        transition: all ease-in-out 0.3s;
        border-radius: 60px;
    }

        .chat .type_msg:focus, .chat .type_msg.active {
            border: 1px solid rgba(0,158,248,0.1);
            box-shadow: 0 5px 4px rgba(0,158,248,0.2)
        }

    .chat .send_msg {
        width: 46px;
        height: 46px;
        text-align: center;
        border-radius: 100%;
        border: none;
        background: #fff;
        cursor: pointer;
        outline: none;
        position: absolute;
        right: 1px;
        top: -1px;
        bottom: 0;
        margin: auto 0;
    }

        .chat .send_msg svg {
            width: 24px;
        }

            .chat .send_msg svg path {
                stroke: #7A7A7A
            }

        .chat .send_msg:hover svg path, .chat .send_msg:focus svg path {
            stroke: #009ef1
        }

.attachments {
    max-height: 54px;
    max-height: 72px;
    padding: 0 0 10px;
    margin: 0 10px
}

ul.attached_file_list {
    margin: 0;
    padding: 8px 10px;
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
}

    ul.attached_file_list li {
        display: inline-flex;
        margin-right: 6px;
        list-style-type: none;
        /*height:32px;*/
        max-width: 182px;
        background: #FAFAFA;
        box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.08);
        border-radius: 3px;
        padding-right: 15px;
        position: relative;
    }

        ul.attached_file_list li:hover {
            box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.08);
            background: #f5f5f5;
        }

    ul.attached_file_list a.uploading_file {
        text-decoration: none;
        max-width: 160px;
        padding: 5px 8px;
        font-size: 13px;
        font-family: "calibri regular";
        font-weight: 500;
        color: #363739;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

.attachments label {
    max-width: 100%;
    padding: 6px 8px;
    font-size: 14px;
    font-family: "calibri regular";
    font-weight: 500;
    color: #363739;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

ul.attached_file_list li .cancel {
    position: absolute;
    right: 6px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 12px;
    height: 13px;
    line-height: 13px;
    text-align: center;
    z-index: 9
}

    ul.attached_file_list li .cancel svg path {
        fill: #C4C4C4
    }

    ul.attached_file_list li .cancel:hover svg path {
        fill: #FF605C
    }


.tna_footer {
    height: 86px;
    max-height: 86px;
    background: #f5f5f5;
    padding: 12px 15px;
    display: flex;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    /*position: absolute;
    bottom: 0;*/
    width: 100%;
}

    .tna_footer .bottom_column {
        position: relative
    }

        .tna_footer .bottom_column span {
            color: #363739;
            font-size: 16px;
            font-family: "calibri regular";
            display: block;
        }

    .tna_footer input[type="text"] {
        background: none;
        border: none;
        padding: 10px 5px;
        font-size: 18px !important;
        color: #787879;
        width: 120px;
        height: 35px;
        outline: none;
    }

        .tna_footer input[type="text"].active {
            background: #fff;
            border: none;
        }

.date_wrapper {
    position: relative;
    display: inline-flex;
    align-items: center;
    margin-top: 5px;
}

    .date_wrapper .edit_date, .date_wrapper .save_date, .date_wrapper .cancel_date {
        width: 35px;
        height: 19px;
        border: none;
        text-align: center;
        margin-left: 5px;
        cursor: pointer;
        background: none;
    }

        .date_wrapper .edit_date svg {
            width: 19px;
            stroke: #787879
        }

        .date_wrapper .save_date svg {
            width: 18px;
            fill: #3dc07a
        }

        .date_wrapper .cancel_date svg {
            width: 15px;
            fill: #FF605C
        }


.tna_footer .task_approval input[type="text"] {
    width: 135px
}

.date_wrapper .approve_task, .date_wrapper .reject_task {
    width: 35px;
    height: 35px;
    border: none;
    cursor: pointer;
    margin: 0 1px;
}

.date_wrapper .approve_task {
    background: #3DC07A;
}

.date_wrapper .reject_task {
    background: #FF605C;
}

    .date_wrapper .approve_task svg, .date_wrapper .reject_task svg {
        width: 16px;
        fill: #fff
    }



.date_wrapper .edit_date:hover svg path, .date_wrapper .edit_date.active svg path {
    stroke: #009ef1;
}

.date_wrapper .cancel_date:hover svg, .date_wrapper .cancel_date.active svg {
}




.plnd_date_wrapper {
    width: 120px;
    max-width: 120px;
}

.schdld_date_wrapper {
    margin-left: 20px;
    width: 180px;
    max-width: 180px;
}

.actl_date_wrapper {
    margin-left: auto;
    width: 210px;
    max-width: 210px;
}

.tna_footer .actl_date_wrapper input[type="text"] {
    background: #fff;
    width: 120px;
    height: 35px;
    border: none;
    padding: 10px;
}

.tna_footer button.send_msg {
    background: #FF605C;
    width: 92px;
    height: 35px;
    border: none;
    padding: 10px;
    font-size: 14px;
    font-family: "calibri regular";
    color: #fff;
    cursor: pointer;
}



#FilesTab .content_wrapper {
}

.grid_head {
}

.grid_body {
}

.grid_row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    display: flex;
    width: 100%; /*flex-wrap: wrap;*/
}

.grid_body .grid_row {
    background: #fff;
}

    .grid_body .grid_row:nth-child(odd) {
        background: #FBFBFB
    }

.grid_item {
    padding: 10px 6px;
    font-size: 14px;
    color: #787879;
    font-family: "calibri regular";
}

    .grid_item:nth-child(1) {
        width: 30px;
    }

    .grid_item:nth-child(2) {
        width: 45px;
    }

    .grid_item:nth-child(3) {
        width: 300px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

    .grid_item:nth-child(4) {
        width: 110px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

    .grid_item:nth-child(5) {
        width: 115px;
        text-align: right
    }

    .grid_item:nth-child(6), .grid_item:nth-child(7) {
        width: 30px;
        text-align: center;
        line-height: 20px;
    }

    .grid_item .file_icon {
        width: 20px;
        height: 20px;
    }

    .grid_item i.remove svg, .grid_item i.download_file svg {
        width: 11px;
        height: 12px;
    }

        .grid_item i.remove svg path, .grid_item i.download_file svg {
            fill: #CACACA
        }

.grid_body .grid_item i.remove:hover svg path {
    fill: #FF605C;
    cursor: pointer;
}

.grid_body .grid_item i.download_file:hover svg {
    fill: #009ef1;
    cursor: pointer;
}



.choose_file {
    display: block;
}

    .choose_file input {
        padding: 0;
        display: none;
        cursor: pointer;
    }

    .choose_file label {
        position: relative;
        cursor: pointer;
        width: 22px;
        height: 20px;
        display: block;
        text-align: center;
    }

        .choose_file label:before {
            content: '';
            display: block;
            position: absolute;
            top: 0;
            left: 8px;
            width: 6px;
            height: 14px;
            border: solid #CACACA;
            border-width: 0 3px 3px 0;
            transform: rotate(45deg);
        }

    .choose_file input:checked + label:after {
        content: '';
        display: block;
        position: absolute;
        top: 2px;
        left: 9px;
        width: 6px;
        height: 14px;
        border: solid #009EF1;
        border-width: 0 3px 3px 0;
        transform: rotate(45deg);
    }

.grid_body .grid_row:hover, .grid_body .grid_row.active {
    z-index: 99;
    -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.08);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.08);
}

.grid_body .grid_row .choose_file, .grid_body .grid_row i.remove, .grid_body .grid_item i.download_file {
    visibility: hidden;
}

.grid_body .grid_row:hover .choose_file, .grid_body .grid_row:hover i.remove, .grid_body .grid_row:hover .grid_item i.download_file {
    visibility: visible;
}

/* dropdown */
.tna_dropdown {
    width: 100%;
    position: relative;
    margin: 10px 0 0
}

    .tna_dropdown .selected a {
        position: relative;
        display: flex;
        padding: 5px 30px 5px 10px;
        border: 1px solid #F0F0F0;
        border-radius: 2px;
        text-decoration: none;
        color: #787879;
        font-size: 14px;
        font-family: "calibri bold";
    }

        .tna_dropdown .selected a:after {
            position: absolute;
            right: 4px;
            top: -1px;
            bottom: 0;
            width: 20px;
            height: 20px;
            margin: auto 0;
            content: '';
            background: url(../images/arrow_sprite.png) no-repeat;
            background-position-y: 0px;
            transition: ease-out 0.2s
        }

        .tna_dropdown .selected a:focus:after {
            background: url(../images/arrow_sprite.png) no-repeat;
            background-position-y: -21px;
        }

    .tna_dropdown a div.dates {
        display: flex;
        margin-left: auto;
    }

        .tna_dropdown a div.dates div {
            margin: 0 5px;
            color: #BBBBBC;
            font-family: "calibri regular";
            font-size: 13px;
            width: 70px;
        }

    .tna_dropdown .option {
        position: absolute;
    }

    .tna_dropdown .options ul {
        background: #fff none repeat scroll 0 0;
        display: none;
        list-style: none;
        padding: 0px;
        margin: 0;
        position: absolute;
        left: 0px;
        top: 100%;
        min-width: 170px;
        width: 100%;
        box-shadow: 0px 8px 12px rgba(0, 158, 241, 0.25);
        z-index: 1;
        max-height: 148px;
        overflow-x: hidden;
        overflow-y: auto;
    }

        .tna_dropdown .options ul li a {
            color: #787879;
            font-family: "calibri regular";
            font-size: 14px;
            padding: 10px;
            display: flex;
            text-decoration: none;
        }

            .tna_dropdown .options ul li a h4 {
                font-weight: 300
            }

            .tna_dropdown .options ul li a:hover {
                background: rgba(0, 0, 0, 0.02);
                transition: 0.2s ease;
            }

            .tna_dropdown .options ul li a.active {
                background: rgba(0, 158, 241, 0.1);
                transition: 0.2s ease;
            }

            .tna_dropdown .options ul li a.active {
                font-family: "calibri bold"
            }

/* deleted message starts*/
.deleted blockquote,
.deleted .commenter_name,
.deleted .date_time_column, .deleted .attached_file {
    color: #d4d4d4 !important
}

.deleted img {
    -webkit-filter: grayscale(100%) blur(0.4px);
    filter: grayscale(100%) blur(0.5px);
}

.new_comment blockquote {
    color: #787879 !important
}

.new_comment .commenter_name {
    color: #009ef1 !important
}

.new_comment .date_time_column {
    color: #b4b4b5 !important
}

.new_comment .attached_file {
    color: #363739 !important
}

.new_comment img {
    -webkit-filter: grayscale(0%) blur(0px);
    filter: grayscale(0%) blur(0px);
}
/* deleted message ends */
